DELETE FROM t_bcm_fetchtype WHERE FID = 1802087806659484672;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802087806659484672,'NGACC-C','DF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802088299053996032;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802088299053996032,'NGACC-C','JL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802088495406144512;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802088495406144512,'NGACC-C','C',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802088759907342336;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802088759907342336,'NGACC-C','LCY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802112610397608960;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802112610397608960,'NGACC-C','LJC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802112802043746304;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802112802043746304,'NGACC-C','DL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802113036673113088;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802113036673113088,'NGACC-C','LJF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802113335542437888;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802113335542437888,'NGACC-C','LDFCY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802113535476521984;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802113535476521984,'NGACC-C','LDC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802113845443975168;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802113845443975168,'NGACC-C','LLJ',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802114087371430912;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802114087371430912,'NGACC-C','QJF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802114257735669760;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802114257735669760,'NGACC-C','FS',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802114443576892416;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802114443576892416,'NGACC-C','LY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802114662905436160;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802114662905436160,'NGACC-C','JY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802114848763436032;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802114848763436032,'NGACC-C','LDF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115010017646592;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115010017646592,'NGACC-C','LJL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115188955044864;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115188955044864,'NGACC-C','JFCY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115378520807424;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115378520807424,'NGACC-C','QC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115581961329664;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115581961329664,'NGACC-C','QDF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115776350541824;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115776350541824,'NGACC-C','QJL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802115945531988992;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802115945531988992,'NGACC-C','DY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802116171437201408;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802116171437201408,'NGACC-C','LDL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802116367101484032;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802116367101484032,'NGACC-C','QDL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802116533606963200;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802116533606963200,'NGACC-C','LFS',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802116679644240896;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802116679644240896,'NGACC-C','Y',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802116908217030656;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802116908217030656,'NGACC-C','SL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802117058498944000;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802117058498944000,'NGACC-C','LJY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802117248031152128;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802117248031152128,'NGACC-C','LDY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802117534678277120;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802117534678277120,'NGACC-C','LSL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802117740987701248;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802117740987701248,'NGACC-C','SY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802117962899938304;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802117962899938304,'NGACC-C','DFCY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802118201505503232;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802118201505503232,'NGACC-C','QY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802118375644617728;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802118375644617728,'NGACC-C','LJFCY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802118626304612352;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802118626304612352,'NGACC-C','LSY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802118786451528704;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802118786451528704,'NGACC-C','CY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802118956396337152;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802118956396337152,'NGACC-C','LC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802119421485931520;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802119421485931520,'NGACC-C','JC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802119588679276544;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802119588679276544,'NGACC-C','JF',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802119767230798848;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802119767230798848,'NGACC-C','LJ',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1802119907890976768;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1802119907890976768,'NGACC-C','DC',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007196361244133376;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007196361244133376,'NGACC','creditqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007202102415837184;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007202102415837184,'NGACC','yeardebitlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007202307156592640;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007202307156592640,'NGACC','beginqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203051570055168;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007203051570055168,'NGACC','yearcreditlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007195718290884608;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007195718290884608,'NGACC','yeardebitqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007196051100518400;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007196051100518400,'NGACC','debitqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203251042764800;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007203251042764800,'NGACC','endqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203492349462528;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007203492349462528,'NGACC','creditlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203687384598528;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007203687384598528,'NGACC','yearcreditqty',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007203930075416576;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007203930075416576,'NGACC','debitlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007204227770337280;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007204227770337280,'NGACC','beginlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1007204409039767552;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1007204409039767552,'NGACC','endlocal',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1021640073982369792;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1021640073982369792,'NGACC','SL',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1021640211513597952;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1021640211513597952,'NGACC','SY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618432008861696;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1203618432008861696,'NGACC','CY',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618830417410048;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1203618830417410048,'NGACC','FS',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1203618670161442816;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1203618670161442816,'NGACC','LJ',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610062984461312;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610062984461312,'NGACC','beginfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610225178196992;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610225178196992,'NGACC','creditfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610416690114560;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610416690114560,'NGACC','debitfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610597154238464;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610597154238464,'NGACC','yeardebitfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610764943175680;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610764943175680,'NGACC','yearcreditfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1527610913094381568;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1527610913094381568,'NGACC','endfor',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545028699584235520;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545028699584235520,'NGACC','beginall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545028987858749440;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545028987858749440,'NGACC','creditall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029147653343232;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545029147653343232,'NGACC','debitall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029291106928640;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545029291106928640,'NGACC','endall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029462586853376;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545029462586853376,'NGACC','yearcreditall',' ');
DELETE FROM t_bcm_fetchtype WHERE FID = 1545029603221866496;
INSERT INTO t_bcm_fetchtype(FID,FPRODUCT,FNUMBER,FNAME) VALUES (1545029603221866496,'NGACC','yeardebitall',' ');

DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDDZUALHKN';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202307156592640,'14PDDZUALHKN','zh_CN','期初数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC5ZAMA=IQ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007195718290884608,'14PC5ZAMA=IQ','zh_CN','本年累计借方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDKV1WKB07';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203251042764800,'14PDKV1WKB07','zh_CN','期末数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDO0226572';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203687384598528,'14PDO0226572','zh_CN','本年累计贷方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '16GK0QGH5DVX';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640073982369792,'16GK0QGH5DVX','zh_CN','损益表本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '16GK1QJQA3Z2';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1021640211513597952,'16GK1QJQA3Z2','zh_CN','损益表本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUDXXNWLTHM';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618432008861696,'1RUDXXNWLTHM','zh_CN','年初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUDZNBFM7FL';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618670161442816,'1RUDZNBFM7FL','zh_CN','本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '1RUE+TWNA3KI';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1203618830417410048,'1RUE+TWNA3KI','zh_CN','本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC=N0T1DBC';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196361244133376,'14PC=N0T1DBC','zh_CN','本期贷方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PC8CXAFS6C';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007196051100518400,'14PC8CXAFS6C','zh_CN','本期借方数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US1ZP8KACJD';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545028699584235520,'2US1ZP8KACJD','zh_CN','期初余额-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US2/T5NVKHG';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545028987858749440,'2US2/T5NVKHG','zh_CN','本期贷方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US20ZKR3N06';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029147653343232,'2US20ZKR3N06','zh_CN','本期借方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US22/BPVX=Y';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029291106928640,'2US22/BPVX=Y','zh_CN','期末余额-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US2392A6B6/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029462586853376,'2US2392A6B6/','zh_CN','本年累计贷方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2US24=10L2QF';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1545029603221866496,'2US24=10L2QF','zh_CN','本年累计借方-所有币别');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMCD9CD=OC';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610062984461312,'2SMMCD9CD=OC','zh_CN','期初余额-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDRZNFFNNG';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204227770337280,'14PDRZNFFNNG','zh_CN','期初余额-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMDKC0P3=R';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610225178196992,'2SMMDKC0P3=R','zh_CN','本期贷方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDMLNDZVE/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203492349462528,'14PDMLNDZVE/','zh_CN','本期贷方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMEZSO+1IZ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610416690114560,'2SMMEZSO+1IZ','zh_CN','本期借方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDPT0YW6CH';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203930075416576,'14PDPT0YW6CH','zh_CN','本期借方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMIKVJZP+M';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610913094381568,'2SMMIKVJZP+M','zh_CN','期末余额-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDT=5JBMB/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007204409039767552,'14PDT=5JBMB/','zh_CN','期末余额-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMHHRIMXUP';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610764943175680,'2SMMHHRIMXUP','zh_CN','本年累计贷方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDJDD06DAV';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007203051570055168,'14PDJDD06DAV','zh_CN','本年累计贷方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '2SMMG=1US5Q9';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1527610597154238464,'2SMMG=1US5Q9','zh_CN','本年累计借方-原币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '14PDCGN21TX8';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1007202102415837184,'14PDCGN21TX8','zh_CN','本年累计借方-本位币');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBMC/PBSY64';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802087806659484672,'3NBMC/PBSY64','zh_CN','本期贷方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBMFLMTJ37Y';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802088299053996032,'3NBMFLMTJ37Y','zh_CN','本年累计借方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBMH0F5O+SS';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802088495406144512,'3NBMH0F5O+SS','zh_CN','期初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBMIZLOE4=9';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802088759907342336,'3NBMIZLOE4=9','zh_CN','本位币年初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR+RQLSUH=';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802112610397608960,'3NBR+RQLSUH=','zh_CN','本位币借方期初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR056Q2E4F';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802112802043746304,'3NBR056Q2E4F','zh_CN','本年累计贷方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR1VW85EHS';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802113036673113088,'3NBR1VW85EHS','zh_CN','本位币本期借方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR40TRD0ET';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802113335542437888,'3NBR40TRD0ET','zh_CN','本位币年初贷方余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR5HMQ6T13';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802113535476521984,'3NBR5HMQ6T13','zh_CN','本位币贷方期初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR7RQ8NPUL';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802113845443975168,'3NBR7RQ8NPUL','zh_CN','本位币本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR9IGNCYT2';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802114087371430912,'3NBR9IGNCYT2','zh_CN','当期收入数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBR=RWWF5Q7';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802114257735669760,'3NBR=RWWF5Q7','zh_CN','本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRB3PNIDQ+';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802114443576892416,'3NBRB3PNIDQ+','zh_CN','本位币期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRCQ0KQ41F';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802114662905436160,'3NBRCQ0KQ41F','zh_CN','借方期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRE1VJ16F8';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802114848763436032,'3NBRE1VJ16F8','zh_CN','本位币本期贷方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRF8OT8I5F';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115010017646592,'3NBRF8OT8I5F','zh_CN','本位币本年累计借方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRGJJ130M5';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115188955044864,'3NBRGJJ130M5','zh_CN','年初借方余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRHYE34NH4';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115378520807424,'3NBRHYE34NH4','zh_CN','期初结存数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRJE7YMZMT';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115581961329664,'3NBRJE7YMZMT','zh_CN','当期发出数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRKUGFNA9N';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115776350541824,'3NBRKUGFNA9N','zh_CN','本年累计收入数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRM1JKEZOZ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802115945531988992,'3NBRM1JKEZOZ','zh_CN','贷方期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRNPRDF71G';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802116171437201408,'3NBRNPRDF71G','zh_CN','本位币本年累计贷方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRP4C0LMMR';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802116367101484032,'3NBRP4C0LMMR','zh_CN','本年累计发出数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRQBOHOVZ+';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802116533606963200,'3NBRQBOHOVZ+','zh_CN','本位币本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRRE639+WE';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802116679644240896,'3NBRRE639+WE','zh_CN','期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRT24HB9I/';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802116908217030656,'3NBRT24HB9I/','zh_CN','损益表本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRU5V4OGXY';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802117058498944000,'3NBRU5V4OGXY','zh_CN','本位币借方期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRVJPU7F/V';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802117248031152128,'3NBRVJPU7F/V','zh_CN','本位币贷方期末余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRXN5WA1Y6';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802117534678277120,'3NBRXN5WA1Y6','zh_CN','本位币损益表本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBRZ4THXE=R';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802117740987701248,'3NBRZ4THXE=R','zh_CN','损益表本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS+RW1Y+MN';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802117962899938304,'3NBS+RW1Y+MN','zh_CN','年初贷方余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS0HONQUNK';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802118201505503232,'3NBS0HONQUNK','zh_CN','期末结存数量');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS1S5QHVXZ';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802118375644617728,'3NBS1S5QHVXZ','zh_CN','本位币年初借方余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS3LDXYBRT';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802118626304612352,'3NBS3LDXYBRT','zh_CN','本位币损益表本期发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS4RXXGUPT';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802118786451528704,'3NBS4RXXGUPT','zh_CN','年初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS6/7H8A/=';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802118956396337152,'3NBS6/7H8A/=','zh_CN','本位币期初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS9DDA9+OB';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802119421485931520,'3NBS9DDA9+OB','zh_CN','借方期初余额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBS=LXDO9SM';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802119588679276544,'3NBS=LXDO9SM','zh_CN','本期借方发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBSAXNCQPCR';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802119767230798848,'3NBSAXNCQPCR','zh_CN','本年累计发生额');
DELETE FROM t_bcm_fetchtype_l WHERE FPKID = '3NBSBYMD/Q6+';
INSERT INTO t_bcm_fetchtype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1802119907890976768,'3NBSBYMD/Q6+','zh_CN','贷方期初余额');